@font-face {
    font-family: "LL Brown Bold Web";
    src: url("../fonts/lineto-brown-bold.eot");
    src: url("../fonts/lineto-brown-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-brown-bold.woff") format("woff"), url("../fonts/lineto-brown-bold.ttf") format("truetype"), url("../fonts/lineto-brown-bold.svg#lineto-brown-bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Brown Light Web";
    src: url("../fonts/lineto-brown-light.eot");
    src: url("../fonts/lineto-brown-light.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-brown-light.woff") format("woff"), url("../fonts/lineto-brown-light.ttf") format("truetype"), url("../fonts/lineto-brown-light.svg#lineto-brown-light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Brown Regular Web";
    src: url("../fonts/lineto-brown-regular.eot");
    src: url("../fonts/lineto-brown-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/lineto-brown-regular.woff") format("woff"), url("../fonts/lineto-brown-regular.ttf") format("truetype"), url("../fonts/lineto-brown-regular.svg#lineto-brown-regular") format("svg");
    font-weight: normal;
    font-style: normal;
}

html {
    margin: 0 !important;
    overflow-x: hidden;
}

html a,
html p {
    font-family: "LL Brown Regular Web";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "LL Brown Bold Web";
}

#wpadminbar {
    display: none;
}

.text-white {
    color: #fff!important;
}

.text-green {
    color: #044D3C!important;
}

.text-pink {
    color: #f6968f!important;
}

.bg-green {
    background-color: #044D3C;
}

.bg-peach {
    background-color: #FBD8C4;
}

.btn-tcd {
    border-radius: 50px;
    padding: 10px 30px;
    border: 1px solid;
    line-height: 1;
    cursor: pointer;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -ms-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    font-family: "LL Brown Regular Web";
}

.btn-tcd:hover {
    text-decoration: none;
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.btn-tcd.green {
    border-color: #044D3C;
    color: #044D3C;
}

.btn-tcd.white {
    border-color: #fff;
    color: #fff;
}

#main-content {
    background-color: #f6f6f6;
}

#footer-outer {
    z-index: 999;
}

.c-navbar {
    background-color: transparent;
    padding-top: 15px;
    pointer-events: none;
    position: fixed;
    -webkit-transition: z-index 5s;
    -o-transition: z-index 5s;
    transition: z-index 5s;
    width: 100%;
    z-index: 600;
}

.c-navbar.is-hidden .c-navbar__menu,
.c-navbar.is-hidden .c-navbar__brand,
.c-navbar.is-hidden .c-navbar__links {
    opacity: 0;
    visibility: hidden;
}

.c-navbar.is-hidden .c-navbar__links.is-open,
.c-navbar.is-hidden .c-navbar__menu.is-open {
    opacity: 1;
    visibility: visible;
}

.c-navbar__wrapper {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.c-navbar__brand {
    pointer-events: visible;
    position: relative;
    -webkit-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
    width: 100px;
}

.c-navbar__links {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    flex-direction: column;
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    padding: 20px;
    width: calc(100% - 100px);
    background-color: #CFE7D8;
    pointer-events: visible;
    -webkit-transition: transform 0.2s 0.2s, opacity 0.5s, visibility 0.5s;
    -moz-transition: transform 0.2s 0.2s, opacity 0.5s, visibility 0.5s;
    -ms-transition: transform 0.2s 0.2s, opacity 0.5s, visibility 0.5s;
    -o-transition: transform 0.2s 0.2s, opacity 0.5s, visibility 0.5s;
    transition: transform 0.2s 0.2s, opacity 0.5s, visibility 0.5s;
    transform: translateX(120%);
}

.c-navbar__links.is-open {
    transform: translateX(0%);
}

.c-navbar__links li {
    list-style: none;
    margin-top: 1em;
}

.c-navbar__links li.menu-item-has-children ul.sub-menu{
    display: none;
}  

.c-navbar__links li a {
    color: #044D3C;
    text-transform: lowercase;
    margin-right: 10px;
    font-weight: 600;
}

.c-navbar__links li a:hover {
    text-decoration: none;
    color: #f6968f;
}

.c-navbar__links li.menu-btn-brief-us a {
    color: #f6968f;
    border-radius: 50px;
    padding: 5px 20px;
    border: 1px solid #f6968f;
}

.c-navbar__menu {
    color: #515151;
    cursor: pointer;
    pointer-events: visible;
    position: relative;
    border: 0;
    -webkit-transition: color .3s, opacity .5s, visibility .5s;
    -o-transition: color .3s, opacity .5s, visibility .5s;
    transition: color .3s, opacity .5s, visibility .5s;
    background: transparent;
}

.c-navbar__menu #nav-icon4 {
    width: 40px;
    height: 30px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.c-navbar__menu #nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}

.c-navbar__menu #nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.c-navbar__menu #nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 25px;
    left: 8px;
}

.c-navbar__menu #nav-icon4 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #044D3C;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.c-navbar__menu #nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.c-navbar__menu #nav-icon4 span:nth-child(2) {
    top: 11px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.c-navbar__menu #nav-icon4 span:nth-child(3) {
    top: 23px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.t-home-header {
    height: 1050px;
    width: 100%;
}

.t-home-header__shape {
    margin-left: 0;
    position: fixed;
    width: 100px;
}

.t-home-header__shape img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
}

.t-home-header__shape--pinkdot-1 {
    left: calc(50% + 40px);
    width: 40px;
}

.t-home-header__shape--pinkdot-2 {
    left: calc(50% + 150px);
    top: 36px;
    width: 25px;
}

.t-home-header__shape--pinkdot-3 {
    left: calc(50% + 166px);
    top: 5px;
    width: 25px;
}

.t-home-header__shape--pinkdot-4 {
    left: calc(50% - 160px);
    top: 210px;
    width: 25px;
}

.t-home-header__shape--pinkdot-5 {
    left: calc(50% - 90px);
    top: 268px;
    width: 30px;
}

.t-home-header__shape--pinkdot-6 {
    left: calc(50% + 80px);
    top: 400px;
    width: 20px;
}

.t-home-header__shape--bluedot-1 {
    left: calc(50% - 75px);
    top: -30px;
    width: 50px;
}

.t-home-header__shape--bluedot-2 {
    left: calc(50% + 55px);
    top: 20px;
    width: 50px;
}

.t-home-header__shape--bluedot-3 {
    left: calc(50% - 65px);
    top: 115px;
    width: 45px;
}

.t-home-header__shape--bluedot-4 {
    left: calc(50% - 180px);
    top: 160px;
    width: 15px;
}

.t-home-header__shape--bluequarter {
    left: calc(50% - 150px);
    top: 245px;
    width: 40px;
}

.t-home-header__shape--bluequarter-2 {
    left: calc(50% + 50px);
    top: 230px;
    width: 60px;
}

.t-home-header__shape--greenquarterdot-1 {
    left: calc(50% + 165px);
    top: 170px;
    width: 15px;
}

.t-home-header__shape--green-1 {
    left: calc(50% - 35px);
    top: 235px;
    width: 25px;
}

.t-home-header__shape--pinkfourths {
    left: calc(50% + 110px);
    top: 245px;
    width: 20px;
}

.t-home-header__shape--pinkquarter {
    left: calc(50% + 80px);
    top: 290px;
    width: 30px;
}

.t-home-header__shape--tweet-2 {
    left: calc(50% - 50px);
    top: -30px;
}

.t-home-header__shape--tweet-3 {
    left: calc(50% + 27px);
    top: 120.5px;
    width: 60px;
    -moz-transform: rotate(126deg);
    -o-transform: rotate(126deg);
    -ms-transform: rotate(126deg);
    -webkit-transform: rotate(126deg);
    transform: rotate(126deg);
}

.t-home-header__shape--tweet-4 {
    left: calc(50% - 125px);
    top: 170px;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.t-home-header__shape--blog {
    left: calc(50% - 140px);
    top: -10px;
    width: 135px;
}

.t-home-header__shape--blog-2 {
    left: calc(50% + 95px);
    top: 30px;
    width: 135px;
}

.t-home-header__shape--blog-3 {
    left: calc(50% - 30px);
    top: 155px;
}

.t-home-header__shape--whitepaper {
    left: calc(50% - 210px);
    top: -47.5px;
}

.t-home-header__shape--whitepaper-2 {
    left: calc(50% + 52.5px);
    top: -27.5px;
    -moz-transform: rotate(-31deg);
    -o-transform: rotate(-31deg);
    -ms-transform: rotate(-31deg);
    -webkit-transform: rotate(-31deg);
    transform: rotate(-31deg);
}

.t-home-header__shape--whitepaper-3 {
    left: calc(50% - 10px);
    top: 45px;
    width: 110px;
}

.t-home-header__shape--whitepaper-4 {
    left: calc(50% - 161px);
    top: 95px;
    width: 130px;
}

.t-home-header__shape--whitepaper-5 {
    left: calc(50% - 75px);
    width: 150px;
    top: 256px;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.t-home-header__shape--website {
    left: calc(50% + 80px);
    top: -50px;
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.t-home-header__shape--website-2 {
    left: calc(50% - 35px);
    top: 120px;
    width: 40px;
}

.t-home-header__shape--website-3 {
    left: calc(50% - 170px);
    top: 35px;
    width: 75px;
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.t-home-header__shape--website-4 {
    left: calc(50% + 65px);
    top: 140px;
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.t-home-header__shape--video {
    left: calc(50% - 214px);
    top: 25px;
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.t-home-header__shape--digital {
    left: calc(50% - 200px);
    top: -55px;
}

.t-home-phone {
    text-align: center;
    height: 650px;
    position: absolute;
    top: 450px;
    width: 100%;
    z-index: 200;
}

.t-home-phone:before {
    content: '';
    width: 100%;
    height: 100%;
    background-size: 150px;
    background-image: url(../images/pink.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: 95% 95%;
    top: 0;
    left: 0;
}

.t-home-phone__wrapper {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 39px;
    display: inline-block;
    height: 511px;
    position: relative;
    width: 250px;
}

.t-home-phone__wrapper::before {
    background-image: url(../images/phone3.png);
    background-size: cover;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.t-home-phone__scroller {
    font-size: 0;
    font-size: 0;
    left: 0;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.t-home-phone__scroller-wrapper {
    height: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    position: absolute;
    width: 95%;
    margin: auto;
    border-radius: 39px;
    background: #fff;
    -webkit-box-shadow: -10px 0 60px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -10px 0 60px 0px rgba(0, 0, 0, 0.75);
    box-shadow: -10px 0 60px 0px rgba(0, 0, 0, 0.75);
}

.t-home-phone__item {
    border-radius: 10px;
    display: inline-block;
    padding: 5% 0;
    position: relative;
    width: 75%;
}

.t-home-phone__item img {
    width: 40%;
}

.t-home-phone__item-circle-2 img {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.t-home-phone__item-shape {
    left: 20px;
    position: absolute;
    top: 20px;
}

.t-home-phone__item-icon {
    font-size: 20px;
    font-size: 2rem;
    position: absolute;
    right: 20px;
    top: 25px;
}

.t-home-phone__item-content {
    letter-spacing: 1px;
    line-height: 180%;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
    left: 20px;
    position: absolute;
    top: 70px;
    width: calc(100% - 40px);
}

.t-home-section {
    padding: 50px 0;
    position: relative;
    width: 100%;
}

.t-home-section .nectar-video-wrap {
    position: absolute !important;
    top: 0;
    left: 0;
    padding-bottom: 0px !important;
    overflow: hidden;
    z-index: 0;
}

.t-home-section .nectar-video-wrap #ytplayer {
    max-width: 1000%;
    width: 1043px !important;
    height: 800.44px;
    opacity: 1;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}

.t-home-section .nectar-video-wrap .stepps-iframe-video-bg .iframe-embed {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.t-home-section .arrowdown {
    font-size: 32px;
}

.t-home-section .arrowdown:hover {
    color: #f6968f;
    text-decoration: none;
}

.t-home-section#content-together {
    z-index: 510;
}

.t-home-section#content-draws-you {
    height: 100vh;
}

.t-home-section#content-draws-you:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url("../images/white.png");
    background-size: 150px;
    background-repeat: no-repeat;
    background-position: 95% 5%;
    z-index: 1;
    display: none;
}

.t-home-section#content-draws-you:after {
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url("../images/bg-content-draws-in2.png");
    background-repeat: no-repeat;
    background-position: center;
    z-index: 0;
}

.t-home-section#fullspectrum {
    background-image: url("../images/bg-abstract.png");
    background-repeat: repeat-y;
    background-position: left;
    background-color: #F6F6F6;
}

.t-home-section#fullspectrum .spectrum-category__link {
    color: #044D3C;
    line-height: 1.5;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    margin-bottom: 1em;
    font-size: 22px;
    font-size: 1.375rem;
}

.t-home-section#fullspectrum .spectrum-category__link:hover {
    color: #f6968f;
    text-decoration: none;
}

.t-home-section#fullspectrum .spectrum-category__link:hover:before {
    opacity: 1;
    visibility: visible;
}

.t-home-section#fullspectrum .spectrum-category__link:before {
    content: "\f038";
    font-family: 'iconsmind';
    margin-right: 20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s, visibility 0.2s;
    -moz-transition: opacity 0.2s, visibility 0.2s;
    -ms-transition: opacity 0.2s, visibility 0.2s;
    -o-transition: opacity 0.2s, visibility 0.2s;
    transition: opacity 0.2s, visibility 0.2s;
    font-size: 32px;
    font-size: 2rem;
}

.t-home-section#our-work {
    background-color: #fff;
    background-image: url("../images/bg-our-work.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: auto;
}

.t-home-section#our-work .portfolio__section {
    flex-wrap: wrap;
}

.t-home-section#our-work .portfolio__section--item {
    margin-bottom: 2em;
    position: relative;
    border-radius: 50%;
}

.t-home-section#our-work .portfolio__section--item:hover .portfolio__section--item-title {
    opacity: 1;
    visibility: visible;
}

.t-home-section#our-work .portfolio__section--item-title {
    position: absolute;
    top: 50%;
    left: 50%;
    background: rgba(244, 126, 122, 0.8);
    color: #fff;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    font-size: 22px;
    font-size: 1.375rem;
    opacity: 0;
    visibility: hidden;
    transition: all .2s;
    flex-direction: column;
    padding: 2em;
    text-align: center;
}

.t-home-section#our-work .portfolio__section--item-img {
    border-radius: 50%;
    width: 320px;
    height: 320px;
    object-fit: cover;
}

.t-home-section__content {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    z-index: 1;
}

.t-home-section__title {
    font-family: "LL Brown Bold Web", "Arial";
    font-size: 60px;
    font-size: 4rem;
    line-height: 100%;
    text-align: center;
    word-spacing: 100vw;
}

.t-home-section__summary {
    margin-top: 15px;
    font-family: "LL Brown Light Web";
}

.t-home-section-navigation {
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    opacity: 0;
    right: 20px;
    -webkit-transition: opacity .3s, visibility .3s;
    -o-transition: opacity .3s, visibility .3s;
    transition: opacity .3s, visibility .3s;
    visibility: hidden;
    -webkit-writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    writing-mode: vertical-lr;
    z-index: 1000;
}

.t-home-section-navigation.is-active {
    opacity: 1;
    visibility: visible;
}

.t-home-section-navigation__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 10px 0;
    text-decoration: none;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;
}

.t-home-section-navigation__link.is-active .t-home-section-navigation__text {
    height: inherit;
    max-height: 200px;
    -webkit-transition: max-height 1s;
    -o-transition: max-height 1s;
    transition: max-height 1s;
}

.t-home-section-navigation__text {
    letter-spacing: 1px;
    line-height: 180%;
    font-size: 12px;
    font-size: 1.2rem;
    height: auto;
    line-height: 100%;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0s;
    -o-transition: max-height 0s;
    transition: max-height 0s;
    width: 15px;
    color: #044D3C;
}

.t-home-section-navigation__dot {
    border-radius: 50%;
    display: inline-block;
    margin-top: 10px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    height: 15px;
    width: 15px;
}

#cta-col-two .cta-col {
    height: 50vh;
}

#footer-outer #copyright {
    border-top: 1px solid rgba(0, 0, 0, 0.3) !important;
}

#footer-outer #footer-widgets a {
    color: #044D3C;
    font-weight: 600;
}

#footer-outer #footer-widgets a:hover {
    color: #089675 !important;
    text-decoration: none;
}

@media screen and (min-width: 768px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
    .c-navbar__brand {
        width: 140px;
    }
    .c-navbar__links {
        width: 50%;
        padding: 40px 60px;
    }
    .c-navbar li {
        font-size: 1.5rem;
    }
    .t-home-header {
        height: 60vh;
    }
    .t-home-header__shape {
        margin-left: 30px;
        width: 200px;
    }
    .t-home-header__shape--pinkdot-1 {
        left: calc(50% - 510px);
        width: 40px;
    }
    .t-home-header__shape--pinkdot-2 {
        left: calc(50% + 150px);
        top: 36px;
        width: 25px;
    }
    .t-home-header__shape--pinkdot-3 {
        left: calc(50% + 446px);
        top: 5px;
        width: 25px;
    }
    .t-home-header__shape--pinkdot-4 {
        left: calc(50% - 130px);
        top: 260px;
        width: 25px;
    }
    .t-home-header__shape--pinkdot-5 {
        left: calc(50% - 160px);
        top: 485px;
        width: 30px;
    }
    .t-home-header__shape--pinkdot-6 {
        left: calc(50% + 80px);
        top: 540px;
        width: 20px;
    }
    .t-home-header__shape--bluedot-1 {
        left: calc(50% - 75px);
        top: -30px;
        width: 50px;
    }
    .t-home-header__shape--bluedot-2 {
        left: calc(50% + 130px);
        width: 120px;
        top: -80px;
    }
    .t-home-header__shape--bluedot-3 {
        left: calc(50% - 335px);
        top: 133px;
        width: 45px;
    }
    .t-home-header__shape--bluedot-4 {
        left: calc(50% - 555px);
        top: 120px;
        width: 35px;
    }
    .t-home-header__shape--bluequarter {
        left: calc(50% - 390px);
        top: 295px;
        width: 100px;
    }
    .t-home-header__shape--bluequarter-2 {
        left: calc(50% + 350px);
        top: 215px;
        width: 100px;
    }
    .t-home-header__shape--greenquarterdot-1 {
        left: calc(50% + 460px);
        top: -130px;
    }
    .t-home-header__shape--green-1 {
        left: calc(50% - 90px);
        top: 368px;
        width: 35px;
    }
    .t-home-header__shape--pinkfourths {
        left: calc(50% + 300px);
        top: 285px;
        width: 50px;
    }
    .t-home-header__shape--pinkquarter {
        left: calc(50% + 390px);
        top: 90px;
        width: 80px;
    }
    .t-home-header__shape--website {
        left: calc(50% + 350px);
        top: -10px;
        width: 100px;
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .t-home-header__shape--website-2 {
        left: calc(50% - 35px);
        top: 190px;
        width: 55px;
    }
    .t-home-header__shape--website-3 {
        left: calc(50% - 495px);
        top: 125px;
        width: 125px;
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .t-home-header__shape--website-4 {
        left: calc(50% + 90px);
        top: 265px;
        width: 210px;
    }
    .t-home-header__shape--blog {
        left: calc(50% - 285px);
        top: -10px;
        width: 270px;
    }
    .t-home-header__shape--blog-2 {
        left: calc(50% + 135px);
        top: 25px;
        width: 250px;
    }
    .t-home-header__shape--blog-3 {
        left: calc(50% - 95px);
        top: 250px;
        width: 130px;
    }
    .t-home-header__shape--tweet-2 {
        left: calc(50% - 50px);
        top: -30px;
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .t-home-header__shape--tweet-3 {
        left: calc(50% + 25px);
        top: 330px;
        width: 60px;
    }
    .t-home-header__shape--tweet-4 {
        left: calc(50% - 290px);
        top: 260px;
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .t-home-header__shape--whitepaper-2 {
        left: calc(50% + 105px);
        top: -55px;
        -moz-transform: rotate(-31deg);
        -o-transform: rotate(-31deg);
        -ms-transform: rotate(-31deg);
        -webkit-transform: rotate(-31deg);
        transform: rotate(-31deg);
    }
    .t-home-header__shape--whitepaper-3 {
        left: calc(50% + 20px);
        top: 170px;
        width: 130px;
    }
    .t-home-header__shape--whitepaper-4 {
        left: calc(50% - 380px);
        top: 180px;
        width: 130px;
    }
    .t-home-header__shape--whitepaper-5 {
        left: calc(50% - 110px);
        top: 395px;
        -moz-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .t-home-header__shape--video {
        left: calc(50% - 665px);
        top: -45px;
        width: 155px;
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .t-home-header__shape--digital {
        left: calc(50% - 470px);
        top: -55px;
    }
    .t-home-phone {
        height: 100vh;
        top: 60vh;
    }
    .t-home-phone__wrapper {
        height: 614px;
        width: 300px;
    }
    .t-home-phone__wrapper::after {
        height: 190px;
        width: 3px;
    }
    .t-home-phone__item-content {
        font-size: 13px;
        font-size: 1.3rem;
    }
    .t-home-section {
        height: 100vh;
        padding: 0;
    }
    .t-home-section#content-draws-you:before {
        display: block;
    }
    .t-home-section#our-work .portfolio__section {
        flex-wrap: wrap;
    }
    .t-home-section#our-work .portfolio__section--item-img {
        border-radius: 50%;
        width: 360px;
        height: 360px;
        object-fit: cover;
    }
    .t-home-section-navigation__text {
        font-size: 12px;
        font-size: 1rem;
    }
    .t-home-section__wrapper {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 2;
    }
    .t-home-section__content {
        padding-right: 15px;
        padding-left: 15px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 29.1666666667%;
        -ms-flex: 0 0 29.1666666667%;
        flex: 0 0 29.1666666667%;
        max-width: 29.1666666667%;
    }
    .t-home-section__title {
        font-size: 60px;
        font-size: 4rem;
        text-align: left;
        word-spacing: normal;
    }
    .t-home-section__summary {
        margin-top: 40px;
    }
}

@media screen and (min-width: 992px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
    .t-home-header {
        height: 75vh;
    }
    .t-home-phone {
        top: 75vh;
    }
    __content {
        padding-right: 15px;
        padding-left: 15px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    __title {
        font-size: 60px;
        font-size: 4rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .t-home-section#our-work .portfolio__section--item-img {
        width: 350px;
        height: 350px;
    }
}

#footer-outer {
    background: #CFE7D8!important;
}

#footer-outer .row {
    padding: 55px 0px;
    margin-bottom: 0px;
}

img {
    max-width: 100%;
    font-style: italic;
    vertical-align: middle
}

img[height],
img[width] {
    max-width: none
}

body {
    font-family: NBInternationalRegularWebfont, Arial;
    background-color: #f6f6f6!important;
    color: #515151;
    opacity: 1;
    -webkit-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s
}





/* Icon 1 */

.c-navbar__links {
    /* text-align: right;
    background-color: #515151;
    height: 100%;
    padding: 20px;
    pointer-events: visible;
    position: fixed;
    right: 0;
    top: 0;
    -webkit-transition: -webkit-transform .3s .4s;
    transition: -webkit-transform .3s .4s;
    -o-transition: transform .3s .4s;
    transition: transform .3s .4s;
    transition: transform .3s .4s, -webkit-transform .3s .4s;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    width: calc(100% - 60px);
    z-index: 500 */
}


body.is-hidden .t-home-header__shape img {
    -webkit-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9)
}


.t-home-signup {
    text-align: center;
    background-color: #e6e6e6;
    padding: 50px 0;
    position: relative;
    width: 100%
}

.t-home-signup__wrapper {
    margin-left: 15px;
    width: calc(100% - 30px)
}

.t-home-signup__content {
    display: inline-block
}

.t-home-signup__title {
    font-family: NBInternationalBoldWebfont, "Arial Black";
    font-size: 60px;
    font-size: 6rem;
    line-height: 100%
}

.t-home-signup__summary {
    margin-top: 15px
}

.t-home-signup__form {
    display: inline-block;
    max-width: 350px;
    width: 100%;
    margin-top: 15px
}

.t-home-signup__form-textbox {
    margin-bottom: 15px;
    width: 100%
}

.t-home-signup__form-submit {
    width: 100%
}

.t-home-app {
    text-align: center;
    padding: 50px 0;
    position: relative;
    width: 100%
}

.t-home-app__wrapper {
    margin-left: 15px;
    width: calc(100% - 30px)
}

.t-home-app__content {
    /* background-image: url(/resources/images/coming-soon.svg); */
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 150px;
    display: inline-block;
    padding-top: 225px
}

.t-home-app__title {
    font-family: NBInternationalBoldWebfont, "Arial Black";
    font-size: 60px;
    font-size: 6rem;
    line-height: 100%
}

.t-home-app__logos {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 15px
}

.t-home-app__logos img {
    width: 200px
}

.t-home-app__logos img+img {
    margin-top: 10px
}

html.no-touchevents .t-home-section-navigation__link:focus .t-home-section-navigation__dot,
html.no-touchevents .t-home-section-navigation__link:hover .t-home-section-navigation__dot {
    background: #515151
}

@media (min-width:375px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .t-home-section__content {
        padding-right: 15px;
        padding-left: 15px;
        text-align: center;
    }
    .t-home-section__title {
        font-size: 60px;
        font-size: 4rem;
        word-spacing: normal;
    }
    .t-home-signup__title {
        font-size: 60px;
        font-size: 6rem
    }
    .t-home-app__title {
        font-size: 60px;
        font-size: 6rem
    }
}

@media (min-width:550px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .t-home-section__content {
        padding-right: 15px;
        padding-left: 15px
    }
}

@media (min-width:768px) {

    .t-home-section--2nd .t-home-section__content {
        margin-left: 70.8333333333%
    }
    .t-home-signup {
        height: 100vh;
        padding: 0
    }
    .t-home-signup__wrapper {
        left: 50%;
        margin-left: 0;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 300px;
        z-index: 2000
    }
    .t-home-signup__title {
        font-size: 60px;
        font-size: 6rem
    }
    .t-home-signup__summary {
        margin-top: 40px
    }
    .t-home-signup__form {
        height: 50px;
        margin-top: 40px
    }
    .t-home-signup__form-textbox {
        margin-bottom: 20px
    }
    .t-home-app {
        height: 100vh;
        padding: 0
    }
    .t-home-app__wrapper {
        left: 50%;
        margin-left: 0;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        width: 300px;
        z-index: 2000
    }
    .t-home-app__content {
        background-size: 175px;
        padding-top: 250px
    }
    .t-home-app__title {
        font-size: 60px;
        font-size: 6rem
    }
    .t-home-app__logos {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 40px
    }
    .t-home-app__logos img {
        width: calc(50% - 5px)
    }
    .t-home-app__logos img+img {
        margin-top: 0
    }
}

@media (min-width:992px) {
    .t-home-section--2nd .t-home-section__content {
        margin-left: 75%
    }
    .t-home-signup__title {
        font-size: 60px;
        font-size: 6rem
    }
    .t-home-app__title {
        font-size: 60px;
        font-size: 6rem
    }
}

@media (min-width:1200px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .t-home-section__content {
        padding-right: 15px;
        padding-left: 15px
    }
    .t-home-section__title {
        font-size: 70px;
        font-size: 3rem
    }
    .t-home-signup__title {
        font-size: 70px;
        font-size: 7rem
    }
    .t-home-app__title {
        font-size: 70px;
        font-size: 7rem
    }
}

@media (min-width:1400px) {
    .c-navbar__wrapper {
        padding-right: 15px;
        padding-left: 15px
    }
    .t-home-section__content {
        padding-right: 15px;
        padding-left: 15px;
        text-align: left;
    }
    .t-home-section__title {
        font-size: 80px;
        font-size: 4rem
    }
    .t-home-signup__title {
        font-size: 80px;
        font-size: 8rem
    }
    .t-home-app__title {
        font-size: 80px;
        font-size: 8rem
    }
}

@media (max-width:767.98px) {
    .t-home-section-navigation {
        display: none
    }
}

@keyframes selectionSharerPopover-animation {
    0% {
        transform: matrix(0.97, 0, 0, 1, 0, 12);
        filter: alpha(opacity=0);
        opacity: 0
    }

    20% {
        transform: matrix(0.99, 0, 0, 1, 0, 2);
        filter: alpha(opacity=70);
        opacity: .7
    }

    40% {
        transform: matrix(1, 0, 0, 1, 0, -1);
        filter: alpha(opacity=100);
        opacity: 1
    }

    100%,
    70% {
        transform: matrix(1, 0, 0, 1, 0, 0);
        filter: alpha(opacity=100);
        opacity: 1
    }
}

#selectionSharerPopover {
    display: none;
    position: absolute;
    top: -100px;
    left: -100px;
    z-index: 1010
}

#selectionSharerPopover:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -3px;
    left: 50%;
    margin-left: -4px;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #262625;
    box-shadow: 0 0 2px #262625
}

#selectionSharerPopover.anim {
    transition: top .075s ease-out;
    animation: selectionSharerPopover-animation 180ms forwards linear;
    -webkit-animation: selectionSharerPopover-animation 180ms forwards linear
}

#selectionSharerPopover-inner {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid;
    border-color: #262625 #1c1c1b #121211;
    box-shadow: 0 1px 3px -1px rgba(0, 0, 0, .7), inset 0 0 1px rgba(255, 255, 255, .07), inset 0 0 2px rgba(255, 255, 255, .15);
    background: linear-gradient(to bottom, rgba(49, 49, 47, .97), #262625);
    background-repeat: repeat-x
}

#selectionSharerPopover .selectionSharerPopover-clip {
    position: absolute;
    bottom: -11px;
    display: block;
    left: 50%;
    clip: rect(12px 24px 24px 0);
    margin-left: -12px;
    width: 24px;
    height: 24px;
    line-height: 24px
}

#selectionSharerPopover .selectionSharerPopover-arrow {
    display: block;
    width: 20px;
    height: 20px;
    -webkit-transform: rotate(45deg) scale(0.5);
    transform: rotate(45deg) scale(0.5);
    background-color: #454543;
    border: 2px solid #121211;
    box-sizing: content-box
}

.selectionSharer ul {
    padding: 0;
    display: inline
}

.selectionSharer ul li {
    float: left;
    list-style: none;
    background: 0 0;
    margin: 0
}

.selectionSharer a.action {
    display: block;
    text-indent: -200px;
    margin: 5px 7px;
    width: 20px;
    height: 20px;
    border: none
}

.selectionSharer a:hover {
    color: #ccc
}

.selectionSharer a.tweet {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="171" height="139"><g transform="translate(-282.32053,-396.30734)"><path style="fill:white" d="m 453.82593,412.80619 c -6.3097,2.79897 -13.09189,4.68982 -20.20852,5.54049 7.26413,-4.35454 12.84406,-11.24992 15.47067,-19.46675 -6.79934,4.03295 -14.3293,6.96055 -22.34461,8.53841 -6.41775,-6.83879 -15.56243,-11.111 -25.68298,-11.111 -19.43159,0 -35.18696,15.75365 -35.18696,35.18525 0,2.75781 0.31128,5.44359 0.91155,8.01875 -29.24344,-1.46723 -55.16995,-15.47582 -72.52461,-36.76396 -3.02879,5.19662 -4.76443,11.24048 -4.76443,17.6891 0,12.20777 6.21194,22.97747 15.65332,29.28716 -5.76773,-0.18265 -11.19331,-1.76565 -15.93716,-4.40083 -0.004,0.14663 -0.004,0.29412 -0.004,0.44248 0,17.04767 12.12889,31.26806 28.22555,34.50266 -2.95247,0.80436 -6.06101,1.23398 -9.26989,1.23398 -2.2673,0 -4.47114,-0.22124 -6.62011,-0.63114 4.47801,13.97857 17.47214,24.15143 32.86992,24.43441 -12.04227,9.43796 -27.21366,15.06335 -43.69965,15.06335 -2.84014,0 -5.64082,-0.16722 -8.39349,-0.49223 15.57186,9.98421 34.06703,15.8094 53.93768,15.8094 64.72024,0 100.11301,-53.61524 100.11301,-100.11387 0,-1.52554 -0.0343,-3.04251 -0.10204,-4.55261 6.87394,-4.95995 12.83891,-11.15646 17.55618,-18.21305 z" /></g></svg>') 2px/18px no-repeat
}

.selectionSharer a.facebook {
    background: url('data:image/svg+xml;utf8,<svg viewBox="0 0 33 33" width="25" height="25" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g><path style="fill:white" d="M 17.996,32L 12,32 L 12,16 l-4,0 l0-5.514 l 4-0.002l-0.006-3.248C 11.993,2.737, 13.213,0, 18.512,0l 4.412,0 l0,5.515 l-2.757,0 c-2.063,0-2.163,0.77-2.163,2.209l-0.008,2.76l 4.959,0 l-0.585,5.514L 18,16L 17.996,32z"></path></g></svg>') 0/18px no-repeat;
    display: none
}

.selectionSharer a.linkedin {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="300px" height="300px" viewBox="0 0 300 300" enable-background="new 0 0 300 300" xml:space="preserve"><g transform="translate(0.000000,300.000000) scale(0.100000,-0.100000)"><path fill="white" d="M343.999,2812.002C222.998,2770,155,2672.002,155,2540c0-62.002,5-85,27.998-132.998 c108.003-219.004,459.004-206.001,560,21.997c16.001,36.001,18.003,60,15,125c-5,97.002-27.998,146.001-91.997,203.003 C586.001,2827.002,453.999,2850,343.999,2812.002z"/> <path fill="white" d="M2035.996,2052.998c-150.996-31.997-257.998-92.998-365-210l-68.994-75l-7.002,79.004 c-5,42.998-10.996,100.996-14.004,127.998l-5.996,50l-253.999,2.998L1067.998,2030l6.001-62.002c3.003-35,8.999-452.998,12.002-930 L1092.998,170h288.003H1670l2.002,597.998C1675,1365,1675,1365,1697.998,1410.996c34.004,70,87.002,125.005,150,156.006 c75,36.997,192.998,38.999,257.998,5c59.004-31.001,111.006-95,137.002-172.002c21.006-64.004,22.002-77.002,25-647.002 L2270.996,170h290h290l-3.994,642.998c-2.998,547.998-6.006,652.002-20,707.002c-42.998,172.998-97.002,280-187.998,371.001 C2494.004,2037.998,2257.002,2101.001,2035.996,2052.998z"/><path fill="white" d="M167.002,2022.998c-4.004-2.998-7.002-421.997-7.002-930V170h295h295l-2.002,927.998L745,2025 l-286.001,2.998C302.002,2028.999,171.001,2027.002,167.002,2022.998z"/></g></svg>') 2px/18px no-repeat
}

.selectionSharer a.email {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="94" height="64"><g transform="translate(-10, -10)" fill="transparent"><rect x="0" y="0" width="114" height="114"></rect><path d="M12,12 L102,12 L102,72 L12,72 L12,12 Z M16,12 L53,49 C55.6666667,51 58.3333333,51 61,49 L98,12 L16,12 Z M15,72 L45,42 L15,72 Z M69,42 L99,72 L69,42 Z" stroke="white" stroke-width="5"></path></g></svg>') 0/20px no-repeat
}

#selectionSharerPopunder.fixed {
    transition: bottom .5s ease-in-out;
    width: 100%;
    position: fixed;
    left: 0;
    bottom: -50px
}

.selectionSharer {
    transition: -webkit-transform .6s ease-in-out
}

.selectionSharer.moveDown {
    -webkit-transform: translate3d(0, 60px, 0)
}

#selectionSharerPopunder {
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    transition: height .5s ease-in-out;
    background: #ccc;
    border: none;
    box-shadow: inset 0 10px 5px -10px rgba(0, 0, 0, .5), inset 0 -10px 5px -10px rgba(0, 0, 0, .5);
    border-radius: 0;
    overflow: hidden
}

#selectionSharerPopunder.show {
    height: 50px
}

.selectionSharerPlaceholder {
    height: 1em;
    margin-bottom: -2em;
    transition: height .5s ease-in-out
}

.selectionSharerPlaceholder.show {
    height: 50px!important
}

#selectionSharerPopunder-inner ul {
    overflow: hidden;
    float: right;
    margin: 0
}

#selectionSharerPopunder-inner ul li {
    padding: 5px 4px 5px 1px;
    overflow: hidden
}

#selectionSharerPopunder-inner label {
    color: #fff;
    font-weight: 300;
    line-height: 50px;
    margin: 0 7px 0 10px
}

#selectionSharerPopunder-inner a {
    width: 25px;
    height: 25px;
    background-size: 25px
}

#selectionSharerPopunder-inner a.tweet {
    background-position: 0 2px
}

#copyright .container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

#copyright .container p {
    margin-bottom: 0;
}

#copyright #social {
    margin-bottom: 0;
}